/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ @font-face {
font-family:"[free version] Sketch Block Bold";
src:url("../fonts/Sketch_Block.eot?") format("eot"), url("../fonts/Sketch_Block.woff") format("woff"), url("../fonts/Sketch_Block.ttf") format("truetype"), url("../fonts/Sketch_Block.svg#freeversionSketchBlock-Bold") format("svg");
font-weight:normal;
font-style:normal;
}
h1 {
	color: #cd1629;
	font-family: Montserrat, sans-serif;
	font-size: 28px;
	font-weight: normal;
	margin-top: 10px;
}
h2 {
	color: #cd1629;
	font-family: Montserrat, sans-serif;
	font-size: 21px;
	font-weight: normal;
	margin-top: 10px;
}
h3 {
	color: #2f4087;
	font-family: Montserrat, sans-serif;
	font-size: 18px;
	margin-top: 10px;
}
h4 {
	color: #2f4087;
	font-family: Montserrat, sans-serif;
	font-size: 15px;
	margin-top: 10px;
}
body {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #fff;
	background: #001542;
	font-size: 16px;
}
a:link, a {
	text-decoration: none;
}
ul {
	margin: 0;
	padding: 0;
}
ul li {
	/*list-style-type: none;*/
	list-style:inside none disc;
}
.container-wrap, .content-wrap {
	max-width: 1450px;
	margin-left: auto;
	margin-right: auto;
}
.top-header {
	background: #ed1c24;
	position: relative;
	z-index: 11;
}
.navbar-default {
	background-color: transparent;
	border-color: transparent;
}
.navbar {
	margin-bottom: 0;
	border: none;
	margin: 0px;
	height: 60px;
}
.navbar-nav {
	float: left;
	margin-left: -15px;
	margin-right: -15px;
}
.navbar-default .navbar-nav > li {
	position: relative;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	padding: 0;
}
.navbar-default .navbar-nav > li > ul {
	position: absolute;
}
.navbar-default .navbar-nav > li > ul, .navbar-default .navbar-nav > li > ul > li {
	width: auto;
	white-space: nowrap;
}
.navbar-default .navbar-nav > li > ul > li {
	background: #ed1c24;
	border-top: 1px solid #ffffff;
}
.navbar-default .navbar-nav > li > ul > li:first-child {
	border-top: 0;
}
.navbar-default .navbar-nav > li > ul > li > a {
	display: block;
	padding: 0 20px;
	height: 40px;
	line-height: 40px;
	color: #ffffff;
}
.navbar-default .navbar-nav > li > ul > li > a:hover, .navbar-default .navbar-nav > li > ul > li > a:focus, .navbar-default .navbar-nav > li > ul > li > a:active, .navbar-default .navbar-nav > li > ul > li.selected > a {
	background: #0d2968;
	text-decoration: none;
}
.navbar .search {
	float: right;
	position: relative;
}
.navbar .search button {
	background: none;
	border-radius: 0;
	border: 0;
	margin: 10px 0;
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
}
.navbar .search button:hover, .navbar .search button:focus, .navbar .search button:active {
	background: none;
	box-shadow: none;
}
.navbar .search .form {
	position: absolute;
	right: 0;
	top: 60px;
	width: 300px;
	padding: 15px;
	background: #ed1c24;
	border-radius: 0 0 5px 5px;
}
.navbar .search .form input[type="text"] {
	width: 100%;
	height: 38px;
	line-height: 38px;
	border: 1px solid #ffffff;
	background: none;
	text-indent: 10px;
	padding: 0;
}
.nav>li {
	padding-left: 20px;
}
.nav>li:first-child {
	padding-left: 0;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	color: #0d2968;
	background-color: transparent;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #0d2968;
}
.footer-wrap {
	max-width: 1450px;
	margin-left: auto;
	margin-right: auto;
}
.footer-menu li {
	float: left;
}
.footer-menu li a {
	color: #fff;
	font-size: 14px;
}
.footer-menu li a::after {
 content: '/';
 color: #e43628;
 padding: 10px;
}
.footer .tagline {
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
	color: #5092fa !important;
	text-align: center;
}
.footer-menu li:last-child a::after {
 content: '';
}
.footer {
	background: url(../images/bg-blue3.png) repeat-x #12449a;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 15px;
	color: #fff;
	margin-bottom: 30px;
}
.footer img {
	max-width: 100%;
}
.footer0, .footer1, .footer2 {
	margin-top: 30px;
}
.footer label {
	color: #ffd400;
	font-weight: 400;
	margin-bottom: 0;
}
.copyright {
	font-weight: 300;
	color: #fff;
	font-size: 15px;
}
.align-right {
	text-align: right;
}
.footer .social ul li {
	display: inline-block;
	margin: 20px 10px;
}
.footer .social ul li:first-child {
	margin: 0;
}
.footer .social ul li i {
	font-size: 35px;
	color: #5092fa;/*color: #5094fc;*/
}
.footer-menu ul li {
	float: left;
	margin-right: 20px;
}
.footer-menu ul li a {
	color: #ffd400;
}
.footer-menu ul li a:hover {
	color: #fff;
}
.f1.featured-img {
	padding-bottom: 59px;
	background: url(../images/arrow-bg.png) right 98px no-repeat;
}
.links-wrap {
	float: left;
	width: 100%;
}
.logo.visible-xs {
	background: #0d2968;
}
.banner-logo {
	position: absolute;
	top: 0;
	margin-top: 10px;
}
.slider-section {
	position: relative; overflow: hidden;
	
}
.slider-section .carousel-inner img {
/*width: 100%;*/
}
.banner-logo img {
	max-height: 200px;
}
.banner-info {
	position: relative;
	padding: 0;
	bottom: 0;
}
.caption-info {
	background-color:rgba(0, 74, 192, 0.6) !important;
	color: #fff !important;
	padding: 25px 55px 30px;
	max-width: 514px;
	font-size: 18px;
	line-height: 1.5em;
}
.quick-links-wrap {
	background: url(../images/bg-red.png) -55px top no-repeat,  url(../images/bg-blue2.png) right bottom no-repeat;
	margin-top: -98px;
	position: relative;
	padding: 0 0 25px;
}
.quick-links {
	padding-top: 110px;
}
.quick-links ul > li {
	float: left;
	width: 100%;
	padding: 0;
}
.quick-links ul > li a {
	padding: 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
	display: block;
	text-align: center;
	line-height: 40px;
	height: 40px;
}
.quick-links ul > li a.ql-tour {
	background: #1958bc;
}
.quick-links ul > li a.ql-tour {
	background: url(../images/a1-bg.png) left center #1958bc no-repeat;
	background-size: cover;
}
.quick-links ul > li a.ql-enrolment {
	background: #d3030b;
}
.quick-links ul > li a.ql-news {
	background: #ed1c24;
}
.quick-links ul > li a.ql-events {
	background: #5092fa;
}
.quick-links ul {
	width: 100%;
	max-width: 1450px;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 10px solid #fff;
}
.quick-links ul:before, .quick-links ul:after {
	display: block;
	content: "";
	clear: both;
}
.carousel-indicators-container {
	left: 0;
	bottom: 50%;
	width: 100%;
	position: absolute;
	text-align: right;
	margin-left: 0;
}
.carousel-indicators-container .wrap {
	max-width: 1450px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	position: relative;
}
.carousel-indicators {
	padding-left: 0;
	float: right;
	margin-left: 0;
	width: auto;
	left: auto;
	right: 0;
}
.carousel-indicators li {
	margin: 15px 1px;
	background-color: rgba(255, 255, 255, .4);
	display: block;
	border: none;
	width: 15px;
	height: 15px;
}
.carousel-indicators .active {
	background-color: #bc0a2a;
	margin: 15px 1px;
	width: 15px;
	height: 15px;
}
.search .fa-search {
	color: #0e1c4e;
	font-size: 20px;
}
.carousel-wrap {
	max-width: 1450px;
	margin-left: auto;
	margin-right: auto;
}
.carousel-caption {
	text-align: right;
	font-family: "[free version] Sketch Block Bold";
}
.carousel-caption h2 {
	font-size: 24px;
	text-align: left;
}
.sidebar-menus {
	padding-left:0;
	padding-right:0;
	position: relative;
	z-index: 9;
}
.banner-section {
	min-height: 314px;
	background-size: cover;
	background-position: center center;
	padding-top: 75px;
	/*background-image:url("/new/images/loader.gif");*/
	background-repeat:no-repeat;
}
.sidebar-menus h2 {
	background: rgba(0, 72, 179, 1);
	background: -moz-linear-gradient(top, rgba(0, 72, 179, 1) 0%, rgba(4, 45, 126, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 72, 179, 1)), color-stop(100%, rgba(4, 45, 126, 1)));
	background: -webkit-linear-gradient(top, rgba(0, 72, 179, 1) 0%, rgba(4, 45, 126, 1) 100%);
	background: -o-linear-gradient(top, rgba(0, 72, 179, 1) 0%, rgba(4, 45, 126, 1) 100%);
	background: -ms-linear-gradient(top, rgba(0, 72, 179, 1) 0%, rgba(4, 45, 126, 1) 100%);
	background: linear-gradient(to bottom, rgba(0, 72, 179, 1) 0%, rgba(4, 45, 126, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0048b3', endColorstr='#042d7e', GradientType=0 );
	font-size: 20px;
	letter-spacing: 1px;
	font-family: Montserrat;
	height: 90px;
	line-height: 45px;
	margin: 0;
	padding: 20px 0 20px 25px;
}
.sidebar-menus ul {
	padding-bottom: 35px;
}
.sidebar-menus ul > li {
	margin-top: 10px;
	padding-left: 25px;
}
.sidebar-menus ul > li:first-child {
	margin-top: 40px;
}
.sidebar-menus ul > li > a {
	font-size: 19px;
	color: #b9cce6;
}
.sidebar-menus ul > li.active a {
	color: #ed1c24;
}
article img {
	max-width: 100%;
	margin: 10px 0;
}
article h1 {
	height: 90px;
	background: #0652bb;
	padding-left: 20px;
	margin: 0;
	line-height: 80px;
	font-family: Montserrat;
	font-size: 34px;
	color: #fff;
}
.content h1 {
	color: #cd1629;
	font-family: Montserrat;
	font-size: 28px;
	font-weight: normal;
	margin-top: 10px;
	padding:0;
	background:none;
	line-height:normal;
	height:auto;
}
.article-section {
	padding: 0 0 200px;
	background: url(../images/bg-article-section.png) 100% 100% no-repeat #ffffff;
	color: #3d3d3d;
	min-height: 1287px;
}
article h2 {
	font-family: Montserrat;
	color: #cd1629;
	font-size: 21px;
	font-weight: normal;
	margin-top: 10px;
}
article h3 {
	font-family: Montserrat;
	color: #2f4087;
	font-size: 18px;
	margin-top: 10px;
}
article .content {
	padding: 20px;
}
article .news {
	/*padding-left: 34px;
	padding-right: 175px;*/
	padding-bottom: 6px;
	border-right: 16px solid #0652bb;
	margin-bottom: 43px;
}
article .news h2 {
	font-size: 22px;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 30px;
}
article .news p {
	font-size: 11px;
	line-height: 14px;
	font-family: 'Open Sans', sans-serif;
	color: #827e78 !important;
	padding: 0;
	margin: 0 0 15px 0;
}
article .news .btn {
	border-radius: 0;
	padding: 0 13px;
	height: 31px;
	line-height: 31px;
	font-size: 14px;
	/*font-weight: 100;*/
	color: #8c8888;
	font-family: 'Lato', sans-serif;
	background: #f0e8e8;
	border: 0;
}
article .latest-news.news {
	border: 0;
	margin-bottom: 0;
	padding-right: 55px;
	padding-bottom: 18px;
}
article .latest-news.news h4 {
	font-size: 22px;
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	line-height: 28px;
	padding: 0;
	margin: 0 0 20px;
}
article .news.img-details {
	padding: 0;
	border: 0;
	margin-bottom: 0;
}
article .news.img-details.blue h2 {
	color: #1e56a3;
}
article .news.img-details.grey h2 {
	color: #333436;
}
article .news.img-details.red h2 {
	color: #cd1629;
}
.sidebar-menus-wrap img {
	width: 100%;
	/* margin-top: 70px; */
   margin-top:-10px;
}
.sidebar-img::before {
 content: '';
   /* background: url(../images/bg-red2.png) no-repeat;
	background-size: contain;*/
    position: absolute;
 width: 40%;
 height: 100%;
   /* top: -15%;*/
	top:0;
 z-index: 8;
}
.sidebar-img {
	position: relative;
}
.sidebar-menus-wrap {
	padding-left: 0;
}
/* calendar */
.sidebar-calendar {
	height: 420px;
}
.custom-inner {
	height: 100%;
	background-color: #051e52;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}
.fc-calendar .fc-row, .fc-calendar .fc-row > div, .fc-calendar .fc-body {
	border-color: transparent;
}
.custome-pager {
/*
    float: left;
    margin-top: -5px;
	*/
}
.custom-header h2, .custom-header h3 {
	font-family: 'Amiri', serif;
	color: #ed222a;
	font-weight: normal;
	font-size: 20px !important;
	line-height: 32px;
	margin-top: 24px;
	float: left;
	margin: 0 0 0 5px !important;
	padding: 0 !important;
	font-family: "Lato";
	background: none;
	height: auto;
}
.custom-header nav span.custom-prev {
	background-image: url(../images/cal-nav-left.png);
}
.custom-header nav span.custom-next {
	background-image: url(../images/cal-nav-right.png);
}
.first-col {
	padding-left: 0;
}
.edition {
	background: #c72035;
}
.edition, .edition a, .edition span {
	color: #fff !important;
}
.edition a {
	float: right;
}
.f28 {
	font-size: 28px;
}
.mdl-details {
	padding: 20px;
}
.f100 {
	font-weight: 100;
	line-height: 20px;
}
.last-col {
	padding-right:0;
}
.sm-mdl {
	padding: 21px;
	font-size: 20px;
	color: #fff;
	background: #0652bb;
}
.sm-mdl.bgc1182d {
	background: #c1182d;
}
.sm-mdl.bg001542 {
	background: #001542;
}
.sm-mdl.bg75a1d3 {
	background: #75a1d3;
}
.readmore {
	display: inline-block;
	border: none;
	border-radius: 0;
	font-size: 14px;
	color: #fff;
	padding: 0 13px;
	height: 31px;
	line-height: 31px;
	/*font-weight: 100;*/
	font-family: 'Lato', sans-serif;
}
.readmore.bg134385 {
	background: #134385;
}
.readmore.bga0c2ea {
	background: #a0c2ea;
}
.bg0652bb {
	background: #0652bb;
}
.edition-detail-desc h6 {
	font-size: 20px;
	font-weight: normal;
	color: #c72035;
	padding: 0;
	margin: 0 0 25px 0;
}
/**  News App **/
.promo-graphic {
	height: 269px;
	background: #c1182d;
}
#news-app .columns {
	margin-bottom: 0;
}
#news-app img {
}
#news-app .columns:after, #news-app .columns:before {
	display: block;
	content: "";
	clear: both;
}
#news-app .columns .column {
	margin-bottom: 8px;
}
#news-app .columns .column.col-50 {
}
#news-app .columns .column.col-33 {
}
#news-app .columns .column.col-67 {
}
#news-app .columns .column.col-25 {
	width: 50%;
	float: left;
}
#news-app .news.img-details {
	border-right: 16px solid transparent;
	padding-right: 30px;
}
#news-app .news.img-details.no-border {
	border-right: 0;
	padding-right: 0;
}
#news-app .news.img-details.grey {
	border-right-color: #0652bb;
}
#news-app .news.img-details.red {
	border-right-color: #ed222a;
}
#news-app .news.img-details h2 {
	margin-bottom: 15px;
}
#news-app .news.img-details .desc p {
	margin-bottom: 20px;
}
#news-app .news.img-details img {
	margin: 0;
	width: 100%;
}
#news-app .news .details {
	padding-top: 5px;
	padding-left: 8px;
}
#news-app .news.all-details {
	padding: 30px 22px;
	border-right: 0;
	position: relative;
}
#news-app .news.all-details.red {
	background: #c1182d;
}
#news-app .news.all-details .columns {
	margin: 0;
}
#news-app .news.all-details .columns .column {
	width: 50%;
	padding: 0 30px;
}
#news-app .news.all-details h2 {
	color: #ffffff;
	padding: 0 10px;
	margin-top: 0;
}
#news-app .news.all-details p {
	color: #ffffff !important;
}
#news-app .news.all-details .btn {
	background: #ed1c24;
	color: #ffffff;
	position: absolute;
	left: 22px;
	bottom: 22px;
}
#news-app .news.all-details .columns .column:first-child {
	padding: 0 35px 0 0;
}
#news-app .news .columns {
	margin-bottom: 0;
}
#news-app .upcoming-events {
	padding: 25px 30px 24px 20px;
	background: #051e52;
	position: relative;
}
#news-app .upcoming-events .heading {
	float: left;
	width: 35%;
	padding-bottom: 20px
}
#news-app .upcoming-events .heading h3 {
	font-size: 18px;
	font-weight: 100;
	color: #ffffff;
	line-height: 1.3em;
	padding: 0 0 8px 4px;
	border-bottom: 1px solid #ed222a;
}
#news-app .upcoming-events .heading .view-all {
	height: 31px;
	line-height: 31px;
	padding: 0 14px;
	background: #0652bb;
	font-size: 14px;
	/*font-weight: 100;*/
	color: #ffffff;
	position: absolute;
	left: 19px;
	bottom: 0;
}
#news-app .upcoming-events .events {
	float: right;
	width: 58%;
}
#news-app .upcoming-events .events .event {
	margin-top: 25px;
}
#news-app .upcoming-events .events .event:first-child {
	margin-top: 0;
}
#news-app .upcoming-events .event:after {
	display: block;
	content: "";
	clear: both;
}
#news-app .upcoming-events .event .details {
	float: left;
}
#news-app .upcoming-events .event .details p, #news-app .upcoming-events .event .details h6 {
	font-family: 'Open Sans', sans-serif;
}
#news-app .upcoming-events .event .details p {
	font-size: 12px;
	color: #a0c2ea !important;
	font-weight: 100;
	line-height: 1;
	padding: 0;
	margin: 0 0 3px;
}
#news-app .upcoming-events .event .details h6 {
	font-size: 15px;
	color: #ffffff;
	line-height: 1;
	padding: 0;
	margin: 0;
}
#news-app .upcoming-events .event .more-info {
	float: right;
	font-size: 12px;
	font-weight: normal;
	color: #c0182c;
	margin-top: 15px;
	font-family: 'Lato', sans-serif;
}
article .main-news {
	margin-bottom: 8px;
}
article .news-img, article .edition {
	display: table-cell;
	width: 50%;
}
article .edition {
	margin-bottom: 8px;
}
article .edition [class*="col"] {
 width: 100%;
}
article .columns .news {
	border-right: 0;
	padding-right: 15px;
}
article .columns .news, article .columns .columns {
	width: 50%;
	display: table-cell;
	vertical-align: top;
}
article .columns .columns .column {
	display: table-cell;
	vertical-align: top;
	width: 50%;
}
article .columns .columns .column .news {
	padding-left: 15px;
	padding-right: 15px;
}
.edition-detail-desc {
	padding-left: 15px;
	padding-right: 15px;
}
.edition-detail-desc p {
	padding: 0 0 25px 0;
	margin-bottom: 0;
}
.edition-options a {
	display: inline-block;
	float: left;
	margin-right: 10px;
	padding: 0 15px;
	height: 37px;
	line-height: 37px;
	color: #ffffff;
	font-size: 17px;
	font-weight: 100;
}
.edition-options a.bg0652bb {
	background: #0652bb;
}
.edition-options a.bg75a1d3 {
	background: #75a1d3;
}
article .edition.app-edition [class*="col"] {
 width: 50%;
 text-align: center;
}
article .edition.app-edition .f28 {
	font-size: 21px;
}
.content-heading {
	background: #0652bb;
	padding-right: 60px;
}
.content-heading h1 {
	float: left;
}
.btn-content-heading {
	margin-top: 13px;
	height: 65px;
	float: right;
	border-right: 15px solid #256dd1;
	padding-right: 11px;
}
.btn-content-heading .btn-back {
	display: inline-block;
	padding: 0 16px;
	height: 65px;
	line-height: 65px;
	background: #256dd1;
	font-size: 16px;
	font-weight: 300;
	color: #ffffff;
}
.previous-edition-news-app .prev-edition {
	width: 49%;
	float: left;
	margin: 0 0 26px 2%;
}
.previous-edition-news-app .prev-edition:nth-child(odd) {
 margin-left: 0;
}
.previous-edition-news-app .prev-edition span {
	display: block;
}
.previous-edition-news-app .prev-edition .image {
}
.previous-edition-news-app .prev-edition .image img {
	opacity: .6;
	width: 100%;
	margin: 0;
}
.previous-edition-news-app .prev-edition:hover .image img {
	opacity: 1;
}
.previous-edition-news-app .prev-edition .title {
	height: 65px;
	line-height: 65px;
	padding: 0 40px;
	font-size: 29px;
	font-weight: 100;
	color: #ffffff !important;
}
.previous-edition-news-app .prev-edition .title strong {
	font-weight: bold;
}
.previous-edition-news-app .prev-edition .title.red {
	background: #c72035 !important;
}
.previous-edition-news-app .prev-edition .title.blue {
	background: #0652bb !important;
}
.previous-edition-news-app .prev-edition .title.dark-blue {
	background: #051e52 !important;
}
.previous-edition-news-app .prev-edition .title.light-blue {
	background: #75a1d3 !important;
}
#events .event {
	width: 49%;
	margin-bottom: 2%;
	float: left;
}
#events .event:nth-child(even) {
 margin-left: 2%;
}
#events .event .details {
	height: 295px;
	padding: 0 40px;
	text-align: center;
}
#events .event:nth-child(1n) .details {
 background: #0652bb;
}
#events .event:nth-child(2n) .details {
 background: #c1182d;
}
#events .event:nth-child(3n) .details {
 background: #c1182d;
}
#events .event:nth-child(4n) .details {
 background: #0652bb;
}
#events .event .details.red {
	background: #c1182d;
}
#events .event .details.blue {
	background: #0652bb;
}
#events .event .details .date {
	padding-top: 28px;
	padding-bottom: 44px;
	font-size: 16px;
	line-height: 1;
	color: #ffffff;
	font-weight: normal;
	font-family: 'Montserrat', sans-serif;
}
#events .event .details .date strong {
	font-size: 48px;
	display: block;
	font-weight: normal;
}
#events .event .details .title {
	font-size: 24px;
	font-weight: normal;
	line-height: 1.2em;
	color: #ffffff;
	padding: 0;
	margin-bottom: 49px;
	font-family: 'Montserrat', sans-serif;
}
#events .event .details .time-location {
	font-size: 11px;
	color: #ffffff;
}
#events .event .details .time {
	float: left;
	padding-left: 32px;
	background: url(../images/bg-time.png) 0 0 no-repeat;
}
#events .event .details .time, #events .event .details .location {
	height: 23px;
	padding-top: 10px;
	font-family: 'Lato', sans-serif;
}
#events .event .details .location {
	float: right;
	padding-left: 22px;
	background: url(../images/bg-location.png) 0 0 no-repeat;
}
#events .event .link {
	height: 39px;
	line-height: 39px;
	padding: 0 25px;
	background: #051e52;
}
#events .event .link a {
	color: #ffffff;
	font-size: 15px;
	color: #ffffff;
	font-family: 'Arimo', sans-serif;
}
#events .event.detail {
	float: none;
	width: 100%;
}
#events .event.detail .date-box {
	float: left;
	width: 37%;
}
#events .event.detail .date-box .date {
	height: 295px;
	display: table;
	background: #051e52;
	font-size: 30px;
	color: #ffffff;
	line-height: 1;
	width: 100%;
	font-family: 'Montserrat', sans-serif;
}
#events .event.detail .date-box .date label {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-weight: normal;
}
#events .event.detail .date-box .date strong {
	font-size: 89px;
	font-weight: normal;
	display: block;
}
#events .event.detail .date-box .link {
	height: 39px;
	line-height: 39px;
	background: #ed222a;
	padding: 0 25px;
}
#events .event.detail .date-box .link a {
	font-size: 16px;
	color: #ffffff;
	font-family: 'Arimo', sans-serif;
}
#events .event.detail .desc {
	float: right;
	width: 57%;
}
#events .event.detail .desc h2 {
	font-size: 26px;
	font-weight: normal;
	color: #cd1629;
	padding: 0;
	margin: 3px 0 20px 0;
}
#events .event.detail .desc h2, #events .event.detail .desc p {
	font-family: 'Lato', sans-serif;
}
#events .event.detail .desc p {
	margin-bottom: 25px;
}
#events .event.detail .desc .time-location {
	margin-bottom: 35px;
}
#events .event.detail .desc .time-location p {
	float: left;
	margin-right: 37px;
	font-size: 11px;
	color: #cd1629;
	line-height: 24px;
	margin-bottom: 0;
}
#events .event.detail .desc .time-location p.time {
	padding-left: 31px;
	background: url(../images/time-icon.png) 0 0 no-repeat !important;
}
#events .event.detail .desc .time-location p.location {
	padding-left: 22px;
	background: url(../images/location-icon.png) 0 0 no-repeat !important;
}
.sidebar-caption {
	position: relative;
	height: 107px;
	background: #16306e;
}
.sidebar-caption h3 {
	line-height: 47px;
	height: 66px;
	padding: 0 0 19px 36px;
	margin: 0;
	font-size: 24px;
	font-weight: normal;
	color: #ffffff;
	background: #ed222a;
}
.sidebar-caption h3, .sidebar-caption .link {
	font-family: 'Montserrat', sans-serif;
}
.sidebar-caption .link {
	display: inline-block;
	padding: 0 38px;
	height: 42px;
	line-height: 42px;
	background: #0652bb;
	font-size: 16px;
	color: #ffffff;
	position: absolute;
	bottom: 18px;
	left: 0;
}
.pagination {
	width: 98%;
	margin: 0;
}
.pagination .links {
	display: table;
	margin: 14px auto 0;
}
.pagination a {
	display: inline-block;
	font-size: 18px;
	color: #1e56a3;
	position: relative;
	font-family: 'Montserrat', sans-serif;
	position: relative;
}
.pagination a.prev {
	padding-left: 16px;
	padding-right: 13px;
}
.pagination a.prev:after {
	left: 0;
	content: "<";
}
.pagination a.prev:after, .pagination a.next:after, .pagination a.next:before {
	font-size: 18px;
	font-family: 'Montserrat', sans-serif;
	position: absolute;
	display: block;
}
.pagination a.prev:after, .pagination a.next:after {
	color: #cd283b;
	top: 2px;
}
.pagination a.next {
	padding-right: 16px;
	padding-left: 15px;
}
.pagination a.next:after {
	right: 0;
	content: ">"
}
.pagination a.next:before {
	top: 0;
	left: 0;
	color: #75a1d3;
	content: "|";
}
.sidebar-photo-gallery {
	/*margin-top: 95px;
	margin-bottom: 50px;*/
	height: 407px;
	margin: 30px 0 30px;
	position: relative;
}
.sidebar-photo-gallery .preview {
	position: absolute;
	right: 0;
	top: 0;
}
.sidebar-photo-gallery .preview img {
	margin: 0;
}
.sidebar-photo-gallery .view-now {
	position: absolute;
	bottom: 40px;
	right: 0;
	height: 57px;
	line-height: 57px;
	background: #0652bb;
	font-size: 22px;
	color: #ffffff;
	font-family: 'Montserrat', sans-serif;
	padding: 0 28px 0 69px;
}
/** Homepage Carousel fading effect **/
.carousel-fade .carousel-inner .item img {
	opacity: 0;
	transition-duration: 2s;
	transition-property: opacity;
}
.carousel-fade .carousel-inner .active.left img, .carousel-fade .carousel-inner .active.right img {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left img, .carousel-fade .carousel-inner .prev.right img {
	opacity: 1;
}
.carousel-fade .carousel-inner .active img {
	opacity: 1;
}






.loadings {
    background: #fff;
    display: none;
    height: 100%;
    opacity: 0.8;
    position: fixed;
    text-align: center;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: 99999;
    padding-top:0;
}
.loadings img{    position: absolute;  top: 50%;  left: 50%; -webkit-transform: translateX(-50%) translateY(-50%); -moz-transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%);}
.insp-nomi-form-div{position: relative;}
.insp-nomi-form-div h2{    margin: 0 0 22px;}
.insp-nomi-form-div:after{  display: table;  content: " "; clear: both;}
.insp-nomi-form-div input[type="text"], .insp-nomi-form-div input[type="email"], .insp-nomi-form-div select, .insp-nomi-form-div textarea { width: 100%;  margin: 0px;}
.insp-nomi-form-div select{height: 46px; background: #fff;}
.insp-nomi-form-div label{padding: 0; margin-bottom: 8px; font-size: 16px;  width: 100%;}
.insp-nomi-form-div input[type="text"], .insp-nomi-form-div input[type="email"], .insp-nomi-form-div textarea {  line-height: 30px;}
.insp-nomi-form-div label span{    font-weight: 400; color: #636363;  font-size: 16px;}
.insp-nomi-form-div ol{padding-left: 20px;}
.insp-nomi-form-div ol li{margin-bottom: 8px;}
.insp-nomi-form-div ol li:last-child{margin-bottom: 0px;}
.insp-nomi-form-div p{margin-bottom: 15px;}
.insp-nomi-form-div input[type="file"]{margin-bottom: 10px;}
.insp-nomi-form-div input[type="submit"]{    -webkit-border-radius: 0;
    background-color: #cd1629 !important;
    border-radius: 0;
    border: 0;
    color: #fff;
    font-size: 22px;
    max-width: 165px;
    outline: none;
    width: 100%;
    cursor: pointer;
    line-height: 2;
    display: table;
    margin: 0px auto; height: auto;}

.insp-nomi-detail-div h2{border-bottom: 1px solid #dadada; padding-bottom: 10px;}
.insp-nomi-detail-div label{ font-size: 15px; display: inline-block; margin: 0; padding: 0;  width: inherit}
.insp-nomi-detail-div label span{    font-weight: 400; color: #636363;  font-size: 16px;}
.insp-nomi-detail-div .form-group { font-size: 15px; margin-bottom: 10px;}

.insp-nomi-detail-div .file-image-div{    margin: 15px 0 0px 0;  background: #ececec;  padding: 10px;}
.insp-nomi-detail-div .file-image-div img{height: 40px; object-fit: cover; margin-right: 15px;}
.insp-nomi-detail-div .file-image-div .clearfix{display: none;}

.insp-nomi-detail-div .textarea-text {  padding: 10px;  background: #ececec;  margin: 6px 0 25px;}
.insp-nomi-detail-div input[type="file"] {  display: inline-block;  margin: 10px 15px 10px 0;}

.rfield label .larger_font{font-size: 15px;}


.banner-grow-logo { position: relative; display: block; margin: 0 auto; padding: 0 15px; }
.banner-grow-logo img { position: absolute; bottom: 135px; right: 15px; max-width: 720px; z-index: 99; }

.banner-grow-logo:after { content: ""; position: absolute; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; height: 80vh; bottom: 0;
	background: -moz-linear-gradient(top, rgba(0,21,66,0) 0%, rgba(0,21,66,1) 100%);
	background: -webkit-linear-gradient(top, rgba(0,21,66,0) 0%,rgba(0,21,66,1) 100%);
	background: linear-gradient(to bottom, rgba(0,21,66,0) 0%,rgba(0,21,66,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00001542', endColorstr='#001542',GradientType=0 );
}


@media not all, (-webkit-transform-3d) {
 .carousel-fade .carousel-inner > .item.next img, .carousel-fade .carousel-inner > .item.active.right img {
 opacity: 0;
 transform: translate3d(0px, 0px, 0px);
}
 .carousel-fade .carousel-inner > .item.prev img, .carousel-fade .carousel-inner > .item.active.left img {
 opacity: 0;
 transform: translate3d(0px, 0px, 0px);
}
 .carousel-fade .carousel-inner > .item.next.left img, .carousel-fade .carousel-inner > .item.prev.right img, .carousel-fade .carousel-inner > .item.active img {
 opacity: 1;
 transform: translate3d(0px, 0px, 0px);
}
}


/* end calendar */
/* Media Queries 768 and above tablet portrait */
@media (min-width: 1600px) {
 article .columns .news {
 padding-right: 175px;
 margin-bottom: 34px;
}
 article .columns .columns .column .latest-news.news {
 padding-left: 34px;
 padding-right: 55px;
}
 article .columns .news {
 margin-bottom: 0;
}
}
 @media (min-width: 1440px) {
 #events .event:nth-child(even) {
 margin-right: 34px;
}
}
 @media (min-width: 1200px) and (max-width: 1599px) {
	article .news {
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 20px;
	}
	article .news p {
	margin-bottom: 18px;
	}
	article .latest-news.news {
	padding-right: 5px;
	padding-left: 5px;
	}
	#news-app .news.all-details .columns .column {
	padding: 0 15px;
	}
	#news-app .news.all-details .columns .column:first-child {
	padding-right: 0;
	}

	.banner-grow-logo img { max-width: 580px; }

	
}
 @media (min-width: 1200px) {
 article .main-news {
 margin-bottom: 0;
}
 article .columns .news {
 border-right: 16px solid #0652bb;
}
 article .columns .latest-news.news {
 border-right: 0;
 padding-right: 0;
}
 article .latest-news.news h4 {
 margin-bottom: 20px;
 padding: 0 10px;
}
 article .latest-news.news .readmore {
 margin: 0 10px;
}
 #news-app .columns {
 display: table;
		/*width: 100%;*/
		margin-left: -4px;
 margin-right: -4px;
 margin-bottom: 8px;
}
 #news-app .columns .column {
 display: table-cell;
 vertical-align: top;
 padding-left: 4px;
 padding-right: 4px;
}
 #news-app .columns .column.col-25 {
}
 #news-app .columns .column.col-50 {
 width: 50%;
}
 #news-app .columns .column.col-33 {
 width: 33%;
}
 #news-app .columns .column.col-67 {
 width: 67%;
}
 #news-app .news.all-details {
 padding: 20px 15px;
 margin-bottom: 0;
}
 #news-app .news.all-details h2 {
 padding: 0;
}
 article .columns .news,  article .columns .columns {
 width: 100%;
 display: block;
}
 article .news-img,  article .edition {
 width: 100%;
 display: block;
}
 .general-page .container-fluid article .edition .row {
 margin: 0 -15px;
}
 article .edition [class*="col"] {
 width: 50%;
}
 .edition-detail-desc {
 padding-right: 0;
 padding-left: 15px;
}
 article .edition.app-edition [class*="col"] {
 width: 50%;
 text-align: left;
}
 article .edition.app-edition .f28 {
 font-size: 28px;
}
 #events .event {
 width: 323px;
 margin-bottom: 34px;
}
 #events .event:nth-child(2n) {
 margin-left: 34px;
}
 #events .event .details {
 padding: 0 80px;
}
 .pagination {
 width: 646px;
}
 .carousel-indicators {
 right: -15px;
}
 .sidebar-caption h3 {
 padding-left: 36px;
}
 .sidebar-caption .link {
 padding: 0 38px;
}
 .sidebar-menus h2,  .sidebar-menus ul > li {
 padding-left: 60px;
}
 .sidebar-menus ul {
 padding-bottom: 0;
}
 .sidebar-menus ul > li {
 margin-top: 20px;
}
 .sidebar-photo-gallery .preview {
 right: 45px;
}
 .sidebar-photo-gallery .preview,  .sidebar-photo-gallery .preview img {
 width: auto;
}






}
 @media (min-width: 768px) {


	

 .banner-logo img {
 max-height: 180px;
}
 .footer .social {
 text-align: right;
}
 .footer .social ul li {
 margin: 0 0 0 12px;
}
 .footer .social ul li:first-child {
 margin-left: 0;
}
 .links-wrap {
 float: right;
}
 .logo {
 position: absolute;
 z-index: 9;
}
 .footer {
 text-align: left;
}
 .carousel-caption {
 text-align: left;
 position: absolute;
 background: none;
 left: 54%;
 top: 70%;
 width: 100%;
}
 .carousel-caption h2 {
 font-size: 24px;
}
 .slider-section {
 max-height: 514px;
}
 .container-fluid {
 padding-left: 35px;
 padding-right: 35px;
}
 .banner-info {
 position: absolute;
 bottom: 0;
 margin-bottom: 40px;
}
 .quick-links-wrap {
 margin-top: -230px;
 background: url(../images/bg-red.png) -104px top no-repeat,  url(../images/bg-blue2.png) right bottom no-repeat;
 padding: 0;
 z-index: 1;
}
 .quick-links {
 padding-top: 180px;
}
 .quick-links ul > li {
 width: 25%;
}
 .caption-info {
 font-size: 13px;
 padding: 5px 30px 10px 30px;
 margin-left: 15px;
 line-height: 1.4em;
}
 .footer .social ul li i {
 font-size: 21px;
}
 .copyright {
 color: #5092fa;
 font-size: 13px;
}
 .article-section {
 float: right;
}
 .general-page::before {
 content: '';
 height: 90px;
 width: 100%;
 background: #0652bb;
 display: block;
 position: absolute;
}
 .general-page .container-fluid {
 padding-left: 0;
 padding-right: 0;
}
 .general-page .container-fluid .row {
 margin-left: 0;
 margin-right: 0;
}
 .sidebar-menus-wrap {
 padding-left: 30px;
 padding-right: 0;
}
}
/* 992px and above */
@media (min-width: 992px) {
 .logo1-wrap {
 width: 40%;
 float: left;
}
 .logo2-wrap {
 width: 60%;
 float: left;
}
 .logo1 {
 margin-top: 24px;
 margin-right: 25px;
 max-width: 100%;
}
 .logo2 {
 max-width: 100%;
 margin-top: 40px;
}
 .menu-contnt {
 padding-right: 0;
}
 .nav.navbar-nav li:last-child a {
 padding-right: 0;
}
 .row-footer-links {
 border-top: 2px solid #05448f;
 padding-top: 33px;
}
 .footer-menu ul li {
 margin-right: 10px;
}
 .footer {
 padding-bottom: 20px;
}
	/* DROPDOWN MENU */
	.navbar-nav>li>.dropdown-menu {
 border: 0;
 background: #f5d568;
 margin-top: 10px;
 margin-bottom: 10px;
 font-size: 16px;
}
 .dropdown-menu>li>a {
 color: #003466;
}
 .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
 color: #fff;
 text-decoration: none;
 background-color: #f6c721;
}
	/* END DROPDOWN MENU */
	.nav>li {
 padding-left: 25px;
}
 .nav>li:first-child {
 padding-left: 0;
}
 .nav>li>a {
 height: 60px;
 line-height: 60px;
}
 .navbar-default .navbar-nav>li>a:hover,  .navbar-default .navbar-nav>li>a:focus,  .navbar-default .navbar-nav>li>a:active,  .navbar-default .navbar-nav>li.selected > a,  .navbar-default .navbar-nav>li.active > a,  .navbar-default .navbar-nav>li:hover > a {
 color: #0d2968;
}
 .slider-section {
 max-height: 100%;
}
 .caption-info {
 padding: 15px 30px 10px 30px;
}
}
/* 1200px and above */
@media (min-width: 1024px) {
 .nav>li {
 padding-left: 20px;
}
 .nav>li:first-child {
 padding-left: 0;
}
 .footer .social ul li i {
 font-size: 24px;
}
}
/* 1200px and above */
@media (min-width: 1200px) {
 .nav>li {
 padding-left: 50px;
}
 .nav>li:first-child {
 padding-left: 0;
}
 .banner-info {
 position: absolute;
 bottom: 0;
 margin-bottom: 113px;
}
 .top-header .th-container {
 padding-left: 30px;
 padding-right: 30px;
}
 .slider {
 height: 750px;
}
 .logo1-wrap {
 width: initial;
 float: left;
}
 .footer-menu ul li {
 margin-right: 30px;
}
 .carousel-caption h2 {
 font-size: 44px;
}
 .carousel-caption {
 left: 50%;
 top: 65%;
}
 .banner-logo img {
 max-height: none;
 margin-top: 13px;
}
 .caption-info {
 line-height: 1.6em;
 font-size: 17px;
 padding: 10px 25px 30px 45px;
}
 .container-fluid {
 padding-left: 45px;
 padding-right: 45px;
}
 .quick-links ul > li {
 width: 25%;
}
 .quick-links ul > li a {
 font-size: 24px;
 height: 84px;
 line-height: 84px;
}
 .quick-links-wrap {
 margin-top: -303px;
 background: url(../images/bg-red.png) -55px top no-repeat,  url(../images/bg-blue.png) right bottom no-repeat;
 padding: 0 0 29px;
}
 .banner-section {
 min-height: 425px;
}
 .sidebar-menus-wrap {
 padding-left: 0px;
}
 article h1,  article .content {
 padding-left: 60px;
 padding-right: 60px;
}
 article .content {
 padding-bottom: 50px;
}
}


@media (max-width: 1200px) {

.banner-grow-logo img { max-width: 500px; bottom: 65px; }

}

 @media (max-width: 991px) {
 	.top-header{z-index: 999;}
	.banner-grow-logo img { max-width: 350px; bottom: 65px; }

	/* navbar toggle */
	.header-row .navbar-header {
 float: none;
}
 .navbar-toggle {
 display: block;
 float: left;
 margin-top: 12px;
 margin-bottom: 12px;
}
 .header-row .navbar-collapse {
 border-top: 1px solid transparent;
 box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
 .header-row .navbar-collapse.collapse {
 display: none!important;
}
 .header-row .navbar-nav {
 float: none!important;
 margin: 7.5px -15px;
}
 .header-row .navbar-nav>li {
 float: none;
}
 .header-row .navbar-nav>li>a {
 padding-top: 10px;
 padding-bottom: 10px;
}
 .header-row .navbar-text {
 float: none;
 margin: 15px 0;
}
    /* since 3.1.0 */
    .header-row .navbar-collapse.collapse.in {
 display: block!important;
}
 .header-row .collapsing {
 overflow: hidden!important;
}
 .header-row .navbar-collapse.collapse.in {
display: block!important;
}
	/* end navbar toggle */

	.menu-wrap {
 padding: 0;
}
 .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover,  .navbar-default .navbar-toggle {
 float: right;
 background: transparent;
 border: none;
}
 .navbar-default .navbar-toggle .icon-bar {
 background-color: #fff !important;
 height: 3px;
 width: 26px;
}
 .navbar-brand {
 float: right;
 color: #fff;
 font-size: 16px;
 padding: 18px 15px;
}
 .navbar-default .navbar-brand {
 color: #fff;
}
 .header-row .navbar-collapse.collapse.in {
 text-align: center;
}
 ul.navbar-nav {
 background: #ed1c24;
}
 .nav > li {
 padding-left: 0;
}
 .nav > li > a {
 padding: 10px 0;
 height: auto;
 line-height: 1;
}
 .navbar-default .navbar-nav > li > ul {
 position: relative;
}
 .header-row .navbar-nav>li {
 border-top: 1px solid #fff;
}
 .menu-contnt {
 text-align: center;
 position: absolute;
 z-index: 99;
 width: 100%;
}
 .header-row .navbar-nav>li:first-child {
 border: none;
}
 .header-row .navbar-nav {
 margin-top: 0;
 margin-bottom: 0;
 border-top: 1px solid #ffffff;
}
 .header-row .navbar-collapse {
 text-align: center;
 border-top: none;
 box-shadow: none;
}
 .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
 background: #0d2968;
 color: #fff;
}
 .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
 color: #fff;
 background: #0d2968;
}
 .navbar-default .navbar-nav>li>a {
 font-weight: 400;
}
 .search input[type="text"] {
 background: transparent;
 border: none;
 padding: 10px;
 color: #fff;
}
 .header-row ul.navbar-nav.quicklnks-ul {
 background: #162d5f;
 margin-top: -8px;
 margin-bottom: 0;
}
 .navbar-default .navbar-nav>li.dropdown>a:focus, .navbar-default .navbar-nav>li.dropdown>a:hover {
 color: #003466;
 background: #f5d568;
}
 .dropdown-menu>li>a {
 color: #003466;
 padding: 5px 20px;
}
 .navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
 color: #fff;
}
 .navbar-nav>li>.dropdown-menu {
 width: 100%;
 border: 0;
 background: #f5d568;
 margin-top: -3px;
 margin-bottom: 10px;
 font-size: 16px;
 text-align: center;
 position: relative;
}
 .navbar .search {
 float: none;
 margin-left: -15px;
 margin-right: -15px;
 border-top: 1px solid #ffffff;
}
 .navbar .search button {
 display: none;
}
 .navbar .search .form {
 display: block;
 position: relative;
 top: 0;
 width: 100%;
 border-radius: 0;
 padding: 0;
}
 .navbar .search .form:after {
 position: absolute;
 top: 7px;
 right: 10px;
 font-family: "FontAwesome";
 color: #0e1c4e;
 display: block;
 content:"\f002";
}
 .navbar .search .form input[type="text"] {
 border: 0;
 padding-right: 30px;
 padding-left: 30px;
 text-align: center;
}
 .custom-header {
 height: 65px;
 padding: 35px 10px 0;
}
 .content-heading {
 padding-right: 20px;
}
 .previous-edition-news-app .prev-edition .title {
 font-size: 22px;
 padding: 0 20px;
 height: 50px;
 line-height: 50px;
}
 .sidebar-photo-gallery {
 margin-top: 0
}
 article h1 {
 font-size:28px;
}

.insp-nomi-form-div ol li{}
  .insp-nomi-form-div label{font-size: 15px;}
  .insp-nomi-detail-div .textarea-text, .insp-nomi-detail-div .file-image-div{font-size: 14px;}
  .nominee-content-div{margin-top: 30px;}
  .insp-nomi-detail-div .file-image-div img {   margin-right: 0px;  margin-bottom: 10px;  display: block;}


}
@media (min-width: 768px) and (max-width: 991px) {
 article .edition.app-edition {
 display: block;
}
 article .edition.app-edition,  article .edition.app-edition [class*="col"] {
 width: 100%;
}
 article .edition.app-edition [class*="col"] a {
 float: none;
}
 #events .event .details {
 padding: 0 20px;
}
 #events .event .details .title {
 font-size: 18px;
}
 #events .event.detail .date-box .date {
 font-size: 20px;
 height: 195px;
}
 #events .event.detail .date-box .date strong {
 font-size: 55px;
}
 #events .event.detail .desc .time-location {
 margin-bottom: 15px;
}
 .sidebar-caption h3 {
 padding-left: 10px;
 font-size: 19px;
}
 .sidebar-caption .link {
 padding: 0 10px;
 font-size: 12px;
}
 .sidebar-menus h2,  .sidebar-menus ul > li {
 padding-left: 15px;
}
 article h1 {
font-size:26px;
}
}

@media (max-width: 767px) {

	.banner-grow-logo img { right: 15px; max-width: 100%; width: calc(100% - 30px); bottom: 15px; }
	.banner-grow-logo:after { height: 30vh; }

 .logo {
 text-align: center;
 padding-bottom: 18px;
}
 .logo1-wrap img {
 max-width: 100%;
 padding-top: 20px;
 padding-bottom: 15px;
}
 .logo2-wrap img {
 max-width: 128px;
}
 .header-row .navbar-header {
 text-align: center;
 width: 87px;
 margin: auto;
}
 .row.header-row:before {
 width: 0;
 height: 0;
 border-left: 10px solid transparent;
 border-right: 10px solid transparent;
 border-top: 10px solid #0d2968;
 display: block;
 margin-top: 10px;
 position: absolute;
 right: 50%;
 z-index: 9;
 margin-right: -10px;
 top: -10px;
}
 .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle {
 display: inline;
 margin-right: 0;
}
 .navbar-default .navbar-brand {
 float: left;
 display: inline-block;
 margin: 0;
 padding-right: 0;
 padding-left: 0;
}
 .menu-contnt {
 position: static;
}
 .navbar-default .navbar-nav>li.dropdown>a:focus, .navbar-default .navbar-nav>li.dropdown>a:hover {
 color: #003466;
 background: #f5d568;
}
 .dropdown-menu>li>a {
 color: #003466;
 padding: 5px 20px;
}
 .navbar-default .navbar-nav .open .dropdown-menu>li>a {
 background: #f5d568;
 color: #003466;
}
 .navbar-nav .open .dropdown-menu {
 padding: 0;
 margin: 0;
}
 #news-app .columns .column.col-25 {
 width: 100%;
}
 article .edition {
 vertical-align: middle;
}
 article .news {
 margin-bottom: 8px;
}
 article .columns .news,  article .columns .columns {
 width: 100%;
 display: block;
}
 #news-app .upcoming-events .heading,  #news-app .upcoming-events .events {
 float: none;
 width: 100%;
}
 #news-app .upcoming-events {
 padding-bottom: 50px;
}
 #news-app .news.all-details {
 margin-bottom: 8px;
}
 article .news-app-detail .app-news-img,  article .news-app-detail .app-edition.edition {
 width: 50%;
 display: table-cell;
 vertical-align: middle;
}
 article .edition.app-edition [class*="col"] {
 width: 100%;
}
 article .edition.app-edition [class*="col"] a {
 float: none;
}
 .edition-detail-desc {
 padding-top: 20px;
}
 .article-section {
 min-height: inherit;
		/*padding-bottom: 128px;*/
		padding-bottom:220px;
}
 #events .event .details {
 padding: 0 20px;
 height: 260px;
}
 #events .event .details .date strong {
 font-size: 35px;
}
 #events .event .details .date {
 padding-bottom: 30px;
}
 #events .event .details .title {
 font-size: 18px;
}
 #events .event.detail {
 padding-bottom: 180px;
}
 #events .event.detail .date-box .date {
 font-size: 20px;
}
 #events .event.detail .date-box .date strong {
 font-size: 50px;
}
 #events .event.detail .desc .time-location {
 margin-bottom: 15px;
}
 .sidebar-caption h3 {
 padding-left: 20px;
}
 .sidebar-caption .link {
 padding: 0 20px;
}
 .sidebar-menus h2,  .sidebar-menus ul > li {
 padding-left: 35px;
}
 .sidebar-menus ul {
 padding-bottom: 55px;
}
 .carousel-indicators-container,  .carousel-indicators {
bottom: auto;
top: 0;
}
 .carousel-caption {
left: 10%;
right: 10%;
}
 .caption-info {
padding: 25px 20px 30px;
}


/* add css feb 7 2017*/
.footer-wrap {
position:relative;
}
#myFooterMenu {
display: block !important;
left: 0;
overflow: hidden;
position: absolute;
text-align: center;
top: 43px;
width: 100%;
}
.footer-menu li {
float:none;
display:inline-block;
}
.social {
margin-top: 40px;
}


.insp-nomi-form-div, .insp-nomi-detail-div {  margin: 0 -15px;}
  .insp-nomi-form-div label, .insp-nomi-detail-div label{font-size: 15px;}
  .insp-nomi-form-div label span, .insp-nomi-detail-div label span{font-size: 14px;}
.insp-nomi-detail-div.nominee-content-div h2{margin-top: 30px;}

}
/* add css feb 7 2017*/
@media (max-width: 470px) {
.social {
margin-top: 60px;
}
}
 @media (max-width: 480px) {
 article .columns .news {
 margin-bottom: 10px;
}
 article .columns .columns .column {
 display: block;
}
 article .columns .news.latest-news {
 margin-bottom: 0;
}
 article .news-img,  article .edition {
 display: block;
 width: 100%;
}
 article .columns .columns .column,  #news-app .news.all-details .columns .column {
 width: 100%;
}
 #news-app .news .details {
 padding-left: 0;
}
 #news-app .news.all-details .columns .column {
 padding: 0;
}
 #news-app .news.all-details .btn {
 position: static;
}
 article .news-app-detail .app-news-img,  article .news-app-detail .app-edition.edition {
 display: block;
 width: 100%;
}
 .previous-edition-news-app .prev-edition,  .previous-edition-news-app .prev-edition:nth-child(2n+1) {
 display: block;
 width: 100%;
 float: none;
 margin: 0 0 10px 0;
}
 #events .event {
 float: none;
 width: 100%;
 margin-bottom: 15px;
}
 #events .event:nth-child(even) {
 margin-left: 0;
}
 #events .event.detail .date-box {
 margin-bottom: 25px;
}
 #events .event.detail .date-box .date {
 height: 195px;
}
 #events .event.detail .date-box,  #events .event.detail .desc {
 float: none;
 width: 100%;
}
 article h1 {
font-size:20px;
height:auto;
line-height:50px;
}
 .content h1 {
font-size:20px;
}
 article h2 {
font-size:18px;
}
 article h3 {
font-size:17px;
}
.insp-nomi-form-div input[type="file"] {   width: 100%;}
  .insp-nomi-detail-div input[type="file"] {  width: 100%;  margin: 0px 0px 10px 0;}
}


.print-btn {
	background-color: #001542;
	color: #fff;
	padding: 6px 20px 6px 40px;
	text-transform: uppercase;
	font-weight: bold;
	border: 2px solid transparent;
	background-image: url('../images/printer.png');
	background-repeat: no-repeat;
	background-position: 10px center;
	background-size: 20px;
	border-radius: 2px;
	margin-top: 15px;
	display: inline-block;
}

.print-btn:hover{
	background-color:#001542;
	color: #fff;
	border-color: #001542;
}
.login-form input.cat_textbox, .login-form textarea.cat_listbox, .login-form select.cat_dropdown,
.login-form select.cat_listbox{width: 100%;}
.editbtn a.insp-nomi-form-div input[type="submit"]{    -webkit-border-radius: 0;
    background-color: #cd1629 !important;
    border-radius: 0;
    border: 0;
    color: #fff;
    font-size: 22px;
    max-width: 165px;
    outline: none;
    width: 100%;
    cursor: pointer;
    line-height: 2;
    display: table;
    margin: 0px auto; height: auto;
text-transform: uppercase;}



/* 7 - 6 - 2018 */

.login-form {  }
.login-form input[type="text"],
.login-form input[type="email"],
.login-form input[type="password"],
.login-form textarea {  line-height: 30px;  border: 1px solid #999;  font-size: 13px;  padding: 7px;  width: 100%;  border-radius: 4px;  color: #3d3d3d; }

.login-form input[type="submit"]  { margin-top: 20px; }

.login-form label { padding: 0; margin-bottom: 8px; font-size: 16px;  width:auto; }

.login-form .right { float: right;}

.login-form div[class*=col-] .row { margin-left: -15px; margin-right: -15px; }

.editbtn a,.add-btn {  font-weight: 400;  background: #ed1c24;  color: #fff;  padding: 2px 10px;  margin-right: 10px;  display: inline-block;  font-size: 12px;
	   text-transform: uppercase; }
.editbtn a:hover,.add-btn:hover { background: #0652bb; }

.add-btn {  font-weight: 400;  background: #ed1c24;  color: #fff;  padding: 10px;  margin-right: 10px;  display: inline-block;  font-size: 14px;text-transform: uppercase; margin-bottom: 20px; }
.add-btn:hover { background: #0652bb; color: #fff; }


.article-section { }
.edit-form-new input[type="text"],
.edit-form-new input[type="email"],
.edit-form-new input[type="password"],
.edit-form-new textarea {  line-height: 30px;  border: 1px solid #999;  font-size: 13px;  padding: 7px;  width: 100%;  border-radius: 4px;  color: #3d3d3d; }

.edit-form-new select { height: 46px;  background: #fff; border: 1px solid #999; font-size: 13px;  padding: 7px; width: 100%; border-radius: 4px; color: #3d3d3d; }

.edit-form-new div[class*=col-] { margin-bottom: 20px;}

@media screen and (max-width: 767px){

.login-form .right { float: none;}

}







/* end */
